Page MenuHomePhabricator

Remove all traces of EchoUseCrossWikiBetaFeature
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterCleanup old EchoCrossWikiBetaFeature
mediawiki/extensions/Echo : masterRemove all traces of cross-wiki beta feature

Related Objects

Event Timeline

SBisson created this task.Apr 17 2019, 4:38 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptApr 17 2019, 4:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 504828 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/Echo@master] Remove all traces of cross-wiki beta feature

https://gerrit.wikimedia.org/r/504828

SBisson claimed this task.Apr 18 2019, 5:19 AM
SBisson edited projects, added Growth-Team (Current Sprint); removed Growth-Team.
SBisson moved this task from Incoming to Code Review on the Growth-Team (Current Sprint) board.

Change 504828 merged by jenkins-bot:
[mediawiki/extensions/Echo@master] Remove all traces of cross-wiki beta feature

https://gerrit.wikimedia.org/r/504828

Change 506316 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[operations/mediawiki-config@master] Cleanup old EchoCrossWikiBetaFeature

https://gerrit.wikimedia.org/r/506316

Change 506316 merged by jenkins-bot:
[operations/mediawiki-config@master] Cleanup old EchoCrossWikiBetaFeature

https://gerrit.wikimedia.org/r/506316

Etonkovidova closed this task as Resolved.Apr 26 2019, 11:46 PM